﻿.home-certi{clear:both;padding:80px 0px 50px;background:url(https://css02.v15cdn.com/m418/images/certi_bg.webp) var(--color) left top repeat}
.certi-swiper{padding:30px 0px 40px !important}
.certi-swiper .swiper-slide{position:relative;transition:transform .2s ease}
.certi-swiper .swiper-slide img{max-width:100%}
.certi-swiper .certi-item:after{content:"";display:block;padding-top:138%}
.certi-swiper .img-wrap{position:absolute;top:0px;left:0px;width:100%;height:100%;max-width:350px;max-height:600px}
.certi-swiper .certi-name{padding:10px 0px;font-size:var(--fontsize18);text-align:center;color:#FFFFFF}
.certi-swiper .certi-dot{width:10px;height:10px;background:#FFFFFF;position:absolute;border-radius:50%;left:50%;margin-left:-5px}
.certi-swiper .swiper-slide.is-active{transform:translate3d(0,0,0) scale(1.1)}
.certi-swiper .swiper-slide.is-active .certi-dot{display:none}
.certi-swiper .swiper-slide.is-active .certi-name{background:#FFFFFF;color:var(--color);position:relative}
.certi-swiper .swiper-slide.is-active .certi-name:after{content:"";position:absolute;bottom:-5px;display:block;height:4px;width:100%;background:#111111}
.certi-swiper:after{content:"";display:block;position:absolute;bottom:35px;width:100%;height:1px;background:#FFFFFF;left:0px}
@media screen and (max-width:769px){
.home-certi{padding:10.6666666667vw 0 5.3333333333vw;overflow:hidden}
.certi-swiper .certi-name{font-size:var(--fontsize15);padding:1.3333333333vw 0}
.certi-swiper{padding:4vw 0vw 5.3vw !important}
.certi-swiper:after{bottom:4vw;width:auto;left:12vw;right:12vw}}
.certi-swiper{max-width:1400px;}
.home-certi{padding:40px 0}
@media (max-width:768px){.home-certi{padding:20px 0}}

.home-partners{background:#F5F8F8}
.home-partners .l-wrap{position:relative}
.home-partners .swiper-next,.home-partners .swiper-prev{position:absolute;cursor:pointer;width:40px;height:40px;display:flex;justify-content:center;align-items:center;top:50%;margin-top:-20px;background:#FFFFFF;transition:background .2s ease}
.home-partners .swiper-next .iconfont,.home-partners .swiper-prev .iconfont{color:var(--color);font-weight:var(--fontbold6);font-size:var(--fontsize14);transition:color .2s ease}
.home-partners .swiper-next:hover,.home-partners .swiper-prev:hover{background:var(--color)}
.home-partners .swiper-next:hover .iconfont,.home-partners .swiper-prev:hover .iconfont{color:#FFFFFF}
.home-partners .swiper-prev{left:0px;right:auto}
.home-partners .swiper-next{right:0px;left:auto}
.home-partners .swiper-slide{padding:20px 15px;box-sizing:border-box;overflow:hidden;transition:box-shadow .2s ease,transform .2s ease}
.home-partners .swiper-slide img{max-width:100%}
.home-partners .swiper-slide:hover{box-shadow:0px 1px 10px rgba(34,25,25,.1);border-radius:5px;transform:translateY(-2px)}
.partners-swiper{padding:20px 5px;margin:0px 80px;position:relative}
@media screen and (max-width:769px){
.partners-swiper{margin:0vw 8vw;padding:6vw 0vw}
.home-partners .swiper-next,.home-partners .swiper-prev{width:6.1333333333vw;height:6.1333333333vw;margin-top:-3.0666666667vw}
.home-partners .swiper-prev{left:4vw}
.home-partners .swiper-next{right:4vw}}
.home-about .l-wrap .about-info h1{max-width:100%}
@media (max-width:1650px){.home-about .l-wrap .about-info h1{font-size:30px}}
@media (max-width:1440px){.home-about .l-wrap .about-info h1{font-size:var(--fontsize26)}}
@media (max-width:1280px){.home-about .l-wrap .about-info h1{font-size:var(--fontsize24)}}
.home-adv::before{display:none}
.home-adv .home-title,.home-mainproduct .mainpro-top .mainpro-title .home-title,.home-mainproduct .mainpro-top .mainpro-title .des{color:var(--fontcolor)}
.home-adv .homeadv-list li,.home-mainproduct .homepro-list .swiper-slide{border:1px solid #ccc;overflow:hidden}
.home-adv .homeadv-list li .opacity{padding:0 10px}
.home-adv .homeadv-list li .opacity .title{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.3}
.home-adv .homeadv-list li .opacity .text{padding:0;line-height:1.4;margin:5px 0 8px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:11;overflow:hidden;}
.home-adv .homeadv-list li .opacity .more,.home-more{text-transform:capitalize}
.home-mainproduct{background:#fff}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next, .home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev{background:#eee}
@media (max-width:1200px){.home-adv .homeadv-list li .opacity .text{-webkit-line-clamp:9;}}
@media (max-width:500px){.home-adv .homeadv-list li .opacity .text{-webkit-line-clamp:6;}}
@media (min-width:1025px){.home-news .homenews-list .homenews-item {width:23%;max-width:360px}
.home-news .homenews-list{justify-content:space-between}}